
[Desktop Entry]
Version=1.0
Name=Copy Log to USB
Comment=Copy log and info files to USB key
Exec=gnome-terminal --title "Copy to USB Key" -e "bash -c 'cp /home/pts-administrator/ubuntu/ttlbl/log/ttlbl* /media/pts-administrator/log'"
Icon=/usr/share/icons/Humanity/apps/48/gnome-session-switch.svg
Terminal=false
Type=Application
Categories=Utility;Application;
GenericName[en_US.UTF-8]=Copy PTS CONV-TTL-BLO log files to USB key
StartupNotify=true
NoDisplay=true
